package com.yida.data.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 审核状态 枚举
 */
@Getter
@AllArgsConstructor
public enum AuditStatusEnum {

    /**
     * 审核状态枚举
     */
    PASS_STATUS(0, "审核通过"),
    NO_DO_STATUS(1, "未执行"),
    NOT_PASS_STATUS(2, "审核未通过");

    /**
     * 审核状态
     */
    private final Integer status;

    /**
     * 审核状态描述
     */
    private final String message;
}
